@charset "utf-8";
/* CSS Document */

body,div,p,h1 { padding:0; margin:0;}
img {
	border: 0;
}
object {
	vertical-align:bottom;
}
body {
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: 1.6;
	background: url(../images/common/bg_bottom.jpg) repeat-x bottom #000;
}
#container {
	padding: 0 20px;
	background: url(../images/common/bg_gold7.jpg) repeat-x top ;
}

#container02 {
	margin: auto;
	width: 850px;
}

a {
	color: #886E41;
	text-decoration: none;
}

.green { color: #99CCCC;}
.red { color: #CC0000;}
.gray { color: #999;}
.black { color: #000;}
.off_white{color:#FFFFCC;}
a:hover {
	color: #B39156;
	text-decoration: underline;
}


#wrap {
	background: url(../images/common/bg_top.jpg) repeat-x top ;
	color:#999;
	letter-spacing: 1px;
}
br {
  letter-spacing: 0;
}

h1 {
	font-size: 12px;
	font-weight: normal;
}

.contents_top {
	font-size: 25px;
	font-weight: bold;
	border-left: solid 3px #FFF;
	color:#FFF;
	padding: 0 0 0 5px;
}

.contents_top span {
	font-size: 15px;
}

h1.top {
	font-size: 14px;
	font-weight: bold;
	border-left: solid 3px #FFF;
	color:#FFF;
	padding: 0 0 0 5px;
}

h4{
margin:0;
}

.rollover {
	display: block;
	background-color: #fff;
}
.rollover2 {
	display: block;
}
.rollover3 {
	display:block;
	background-color:#000;
	}

a.rollover:hover img,
a.rollover2:hover img,
a.rollover3:hover img {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
} 
span.rollover img,
span.rollover2 img,
span.rollover3 img {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
} 


.text_small {
	font-size: 10px;
}
.text_large {
	font-size: 16px;
}
.text_exlarge {
	font-size: 20px;
}
.mincho {
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
.about {
	font-size: 11px;
	line-height: 20px;
	letter-spacing: 0px;
}

h1.title {
	font-size: 20px;
	font-weight:bold;
	padding:10px;
	border-bottom:solid 1px #999;	
}
h2.title {
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif, "ＭＳ Ｐ明朝", "MS PMincho";
	font-weight:normal;
	color:#FFF;
	font-size: 18px;
	padding:0 0 10px 10px;
	margin-top:0px;
	border-bottom:solid 1px #999;	
}

h3.topics {
	margin: 0 0 5px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	color: #ccc;
	font-size: 16px;
	letter-spacing: 2px;
}


h4.topics3 a {
    margin: 0 0 5px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	color: #FFCCCC;
	font-size: 16px;
	letter-spacing: 2px;
}

h4.topics3 a:hover {
    margin: 0 0 5px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	color: #FFCC99;
	text-decoration:underline;
	font-size: 16px;
	letter-spacing: 2px;
}

h4.topics4 a,h4.topics4 span {
    margin: 0 0 5px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight:normal;
	color: #DBA977;
	font-size: 16px;
	letter-spacing: 2px;
}

h4.topics4 a:hover {
    margin: 0 0 5px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight:normal;
	color: #FFDFC0;
	text-decoration:underline;
	font-size: 16px;
	letter-spacing: 2px;
}


.topics2 {
	margin: 0 0 5px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	color: #ccc;
	font-size: 13px;
	letter-spacing: 2px;
}
.information h3 {
	margin: 0 0 15px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	color: #ccc;
	font-size: 18px;
	letter-spacing: 2px;
}
.information strong {
	font-weight: bold;
	color: #ccc;
	font-size: 14px;
	letter-spacing: 2px;
}

.oasis{
font-size:10px;
line-height:1.2em; 
padding:5px 0px 5px 0px;
}

.cap{margin:10px 0 0 0;}

#main{
	width:700px;
	background:#FFF;
	color:#000;
	margin:0 auto;
}

.info_d{
	padding:10px;
}

.tokuten {
	background: #111;
	color: #FC0;
	font-size: 14px;
	border: #900 solid 1px;
	padding: 5px;
}
#top_saijiki h4.topics4 a:hover:active:link {
	text-decoration:none;
	}
#top_saijiki h4.topics4 a span.saiji_date {
	font-size:10px;
	display:block;

}

#top_saijiki h4.topics4 {

}
.border_white {
	border: solid 1px #999;
	padding: 0.5em;
}
.border_white p {
	color: #999;
}


.border_white:hover {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}


.text_decoration_none:hover {
	text-decoration: none;
}


/*サイズ変更*/

h1.renewal {
	font-size: 12px;
	font-weight: normal;
	float:right;
	margin-top:10px;
	overflow:hidden;
	color:#999999;
}

p.renewal {
	font-size: 12px;
	font-weight: normal;
	float:right;
	margin-top:10px;
	overflow:hidden;
	color:#999999;
}

#header{
	width:100%;
	margin:0;
	padding:0;
	overflow:hidden;
}

.logo{
	float:left;
}

.free_dial{
	width:55%;
	float:right;
	margin:5px auto;
	padding:0;
}

.header_navi{
	width:55%;
	float:right;
	margin:0;
	padding:0;
}

.header_navi ul{
	margin:0;
	padding:0;
}

.header_navi li{
	float:left;
	list-style-type:none;
	padding:0 10px 0 0;
	margin:0;
}


#navi{
	width:100%;
	background:url(../images/index_images/navi_bg.gif) no-repeat;
	margin:0;
	padding:0;
	overflow:hidden;
}

#navi ul{
	margin:0;
	padding:0;
	border:solid 1px #0c0c0c;
	overflow:hidden;
}

#navi li{
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
	border-left:solid 1px #0c0c0c;
}

#navi li img{
	vertical-align:top;
}


#navi li.reset{
	border:none;
}


#flash{
	width:100%;
	margin:0;
	padding:0;
	overflow:hidden;
}

#sub_navi{
	width:100%;
	height:40px;
	background:url(../images/index_images/sub_navi_bg.jpg) center top no-repeat;
	margin:0;
	padding:0;
	overflow:hidden;
}

#sub_navi ul{
	margin:0;
	padding:0;
	overflow:hidden;
}

#sub_navi li{
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
}

.pamphlet{
	border:solid 1px #333;
}

/*ダイニング スライドショー*/
#slideshow { position:relative; width:700px; height:465px; margin:0; padding:0;}
#slideshow img { position:absolute; top:0; left:0; z-index:8; }
#slideshow img.active { z-index:10; }
#slideshow img.last-active { z-index:9; }




#topics_wrap {
	overflow: hidden;
	margin: 30px 0 0;
	padding: 60px 30px 20px;
	background: url(../relaxation/images/h_topics.gif) top left no-repeat;
}

.topics_box {
	min-height: 150px;
	margin: 0 0 20px;
	padding: 0 0 20px 170px;
	border-bottom: #CCC dotted 1px;
}

.topics01 {
	background: url(../relaxation/images/bg_topics01.jpg) top left no-repeat;
}

.topics02 {
	background: url(../relaxation/images/bg_topics02.jpg) top left no-repeat;
}

.topics03 {
	background: url(../relaxation/images/bg_topics03.jpg) top left no-repeat;
}

.topics04 {
	background: url(../relaxation/images/bg_topics04.jpg) top left no-repeat;
}

.topics_box h3 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}

.topics_ttl-sub {
	margin: 0 0 20px;
	font-size: 14px;
}

.topics_ttl-sub span {
	font-size: 12px;
}

.topics_price {
	font-size: 16px;
	text-align: right;
}

.topics_price span {
	margin: 0 0 0 1em;
	font-weight: bold;
}

h3 a {
	color: #FFF;
}
.end{
	color:#FFF;
	border:#F00 2px solid;
	background:#F00;
	font-weight:bold;
	vertical-align:middle;
	padding:2px 4px;
	line-height:2.2;
	}
/* ---------------------------------------------------------
weather_btn
 ----------------------------------------------------------*/	 
.btn_area_weather{
	width:400px;
	margin: 10px auto;
	
}

a.btn_weather {
	display: block !important;
	width: 400px;
	margin: 0;
	padding: 7px 0;
	font-size: 14px;
	color: #FFF;
	border: #FFF solid 1px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: url(../images/common/bg_brown.jpg) center repeat-x;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#A7702D', endColorstr = '#60380C');*/
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#A7702D', endColorstr = '#60380C')";*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #A7702D, #60380C);
	background-image: -ms-linear-gradient(top, #A7702D, #60380C);
	background-image: -o-linear-gradient(top, #A7702D, #60380C);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#A7702D), to(#60380C));
	background-image: -webkit-linear-gradient(top, #A7702D, #60380C);
	background-image: linear-gradient(top, #A7702D, #60380C);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
	text-decoration: none;
	text-align: center;
	zoom: 1;
}

a:hover.btn_weather {
	display: block !important;
	width: 400px;
	margin: 0;
	padding: 7px 0;
	font-size: 14px;
	color: #FFF;
	border: #FFF solid 1px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: url(../images/common/bg_brown_on.jpg) center repeat-x;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#60380C', endColorstr = '#A7702D');*/
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#60380C', endColorstr = '#A7702D')";*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #60380C, #A7702D);
	background-image: -ms-linear-gradient(top, #60380C, #A7702D);
	background-image: -o-linear-gradient(top, #60380C, #A7702D);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#60380C), to(#A7702D));
	background-image: -webkit-linear-gradient(top, #60380C, #A7702D);
	background-image: linear-gradient(top, #60380C, #A7702D);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
	text-decoration: none;
	text-align: center;
	zoom: 1;
}
/*社会貢献プロジェクト*/
.wrap_fund_raising{
	padding: 0px 10px 10px;
}
.wrap_fund_raising h3{
	margin: 0;
}
.wrap_fund_raising ul{
	margin: 5px 0 10px;
	padding: 0 0 0 15px;
}
.wrap_fund_raising li{
	font-size: 12px;
}

/*------------------------------
パンくずリスト
------------------------------*/



/*-----背景　黒ver.-----*/

#breadcrumbs {
	overflow: hidden;
	width: auto;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	line-height: 3;
	text-align: left;
}

#breadcrumbs ul, #breadcrumbs ol {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs ul li, #breadcrumbs ol li {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs dl {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(https://www.pasela.co.jp/img/bg_breadcrumbs_white.png) center right no-repeat;
	color: #fff;
}

#breadcrumbs a:hover {
	color: #c00;
}


/*-----背景　白ver.-----*/

#breadcrumbs.white ul li, #breadcrumbs.white ol li, #breadcrumbs.white dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #333;
	line-height: 3;
}

#breadcrumbs.white a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(https://www.pasela.co.jp/img/bg_breadcrumbs_gray.png) center right no-repeat;
	color: #f60;
	line-height: 3;
}

#breadcrumbs.white a:hover {
	color: #f90;
}

.middle {
	width: 940px !important;
}

.narrow {
	width: 800px !important;
}

.narrow_less {
	width: 780px !important;
}

.narrow_min {
	width: 700px !important;
}

.rhythm {
	width: 850px !important;
}


.bg_gray {
	background: #eee;
}

.bg_yellow {
	background: #ebc639;
}
 
 
#breadcrumbs li:last-child a {
	pointer-events: none;
	text-decoration: none;
	background-image:none;
	color: inherit;
}



/**　かえる　ジャンボ**/
.jumbo{
	font-size:12px;

}
.rank_circle {     
width:50px;
height:50px;
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
 box-shadow: rgba(113,135,164,.65098) 1px 1px 6px 3px;
-webkit-box-shadow: rgba(113,135,164,.65098) 1px 1px 6px 3px;
-moz-box-shadow: rgba(113,135,164,.65098) 3px 1px 1px 3px;
}

.rank_circle .text{
	position:relative;
	top:-30px;
	left:8px;
	color:white;
	font-size:32px;
	font-weight:bold;
}


.rank_circle .text span{
	font-size:14px;
}

.rank_blue{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #3451db), color-stop(0.51, #002da8), color-stop(0.49, #4163c1), color-stop(0.00, #7c8fe4));
background: -webkit-linear-gradient(top, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);
background: -moz-linear-gradient(top, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);
background: -o-linear-gradient(top, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);
background: -ms-linear-gradient(top, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);
background: linear-gradient(top, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);

}

.rank_green{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #38db34), color-stop(0.51, #11a800), color-stop(0.49, #42c141), color-stop(0.00, #7fe47c));
background: -webkit-linear-gradient(top, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);
background: -moz-linear-gradient(top, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);
background: -o-linear-gradient(top, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);
background: -ms-linear-gradient(top, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);
background: linear-gradient(top, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);

}

.rank_pink{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #db34a4), color-stop(0.51, #a80077), color-stop(0.49, #c141a4), color-stop(0.00, #e47ccc));
background: -webkit-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
background: -moz-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
background: -o-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
background: -ms-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
background: linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);

}

.rank_yellow{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #dbdb34), color-stop(0.51, #a0a800), color-stop(0.49, #bac141), color-stop(0.00, #e4de7c));
background: -webkit-linear-gradient(top, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);
background: -moz-linear-gradient(top, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);
background: -o-linear-gradient(top, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);
background: -ms-linear-gradient(top, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);
background: linear-gradient(top, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);

}

.rank_orange{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fd9c68), color-stop(0.51, #ea5506), color-stop(0.50, #f17431), color-stop(0.00, #feceb4));
background: -webkit-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
background: -moz-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
background: -o-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
background: -ms-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
background: linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);

}

.rank_red{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #db3438), color-stop(0.51, #a8000c), color-stop(0.49, #c14145), color-stop(0.00, #e47c7d));
background: -webkit-linear-gradient(top, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
background: -moz-linear-gradient(top, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
background: -o-linear-gradient(top, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
background: -ms-linear-gradient(top, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
background: linear-gradient(top, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
}

.rank_skyblue{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #bcf4fd), color-stop(0.75, #87c2fb), color-stop(0.51, #6ba8e4), color-stop(0.50, #8fbff0), color-stop(0.20, #91bae4), color-stop(0.00, #b6e2fd));
background: -webkit-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
background: -moz-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
background: -o-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
background: -ms-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
background: linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
}

/*トップページ歳時記読み込み */
.thumb{width:120px;height:120px;overflow:hidden;float:left;}
.thumb img{height:120px;;}
.infoBox{float:left;width: 300px;height:120px;padding-left:10px;}
.infoBox h3{margin:0;padding:0;font-size:14px;}
.arrowBox{height:120px;padding-bottom:10px;}
.arrowBox a{color: #DBA977;}
.arrowBox::after{content:"";clear:both;}
.arrowBox a:hover{opacity:0.7;}
.arrowBox a:active{opacity:0.5;}
.arrowBox p.snippet{color:#999;}
.arrowBox p.snippet span{color: #DBA977;}


/*main slider*/
#viewer {
    margin: 0 auto;
    width: 980px;
    height: 420px;
    text-align: left;
    overflow: hidden;
    position: relative;
}

#viewer img {
    top: 0;
    left: 0;
    position: absolute;
}
.special_btn{
    position: absolute;
    bottom: 56px;
    z-index: 9999;
    left: 14px;
    display: block;


}
.posi_re{
  position: relative;
}